CVE-2016-10982 (kento-post-view-counter)

The kento-post-view-counter plugin through 2.8 for WordPress has wp-admin/admin.php?page=kentopvc_settings CSRF.
Source: NIST
CVE-2016-10982 (kento-post-view-counter)